Error

two or more packages specified (libglobus-usage0 libsane-extras)